name = "Sniper"
kind = "nobody"

[[world]]
name = "The Land of Dragons"

[[world]]
name = "Twilight Town"

[[world]]
name = "The World That Never Was"

[[drops]]
name = "Dense Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "dense"
	kind = "stone"
